Description: Fixed command line batch output for some exporters
Author: Vladimir Zhbanov <vzhbanov@gmail.com>
Origin: http://git.geda-project.org/pcb/commit/?id=63068cafd8da99b442c87aa084944faaacf81cfc
Bug: https://bugs.launchpad.net/pcb/+bug/905968
Bug-Ubuntu: https://bugs.launchpad.net/ubuntu/+source/pcb/+bug/988503

--- a/src/main.c
+++ b/src/main.c
@@ -1931,6 +1931,8 @@
 
   if (gui->printer || gui->exporter)
     {
+      // Workaround to fix batch output for non-C locales
+      setlocale(LC_NUMERIC,"C");
       gui->do_export (0);
       exit (0);
     }
